body{
background:#21201f;
font-family:arial, sans-serif;
font-size:11px;
margin:0px;
padding:0px;
}
#rahmen{
width:1014px;
height:609px;
margin:0px auto;
padding:0px;
}
#start{
z-index:3;
background:url(./bilder/startseite.jpg) no-repeat 0px 0px;
position:relative;
width:1014px;
height:671px;
}
/* ----------anzeige---------- */
#anzeige_text{
float:left;
z-index:2;
background:#656462;
position: relative;
left:20px;
top:20px;
width:598px;
height:529px;
}
#anzeige_bild{
float:left;
z-index:2;
position: relative;
left:20px;
top:20px;
width:598px;
height:529px;
}
#halb_1{
float:left;
z-index:2;
position: relative;
left:0px;
top:0px;
width:598px;
height:257px;
}
#halb_2{
float:left;
z-index:2;
position: relative;
left:0px;
top:22px;
width:598px;
height:250px;
background:#656462;
}
#halb_2_text{
float:left;
position: relative;
left:47px;
top:20px;
width:501px;
}
#anzeige_innen{
float:left;
position: relative;
left:47px;
top:20px;
width:501px;
}
#streifen_1{
float:left;
z-index:2;
position: relative;
left:0px;
top:0px;
width:390px;
height:529px;
}
#streifen_2{
float:left;
position: relative;
left:0px;
top:378px;
width:390px;
height:63px;
background:#ffffff;
}
#frauwagner_start{
float:left;
position: relative;
background:url(grafiken/frauwagner_st.jpg) no-repeat 0px 0px;
left:20px;
top:14px;
width:338px;
height:36px;
}
/* ----------panel_rechts---------- */
#panel_rechts{
position:relative;
float:left;
left:83px;
top:20px;
width:231px;
height:529px;
}
#anzeige_rechts{
height:285px;
width:231px;
}
#bild_navi{
clear:left;
position:relative;
width:231px;
height:16px;
top:19px;
}
#pfeil_li{
float:left;
position: relative;
left:0px;
width:15px;
height:16px;
cursor: hand;
}
#pfeil_re{
float:left;
position: relative;
left:17px;
width:15px;
height:16px;
cursor: hand;
}
#pfeil_re2{
float:left;
position: relative;
left:21px;
width:15px;
height:16px;
cursor: hand;
}
#platz_li{
float:left;
position: relative;
top:3px;
left:8px;
width:14px;
height:9px;
}
#platz_re{
float:left;
position: relative;
top:3px;
left:12px;
width:14px;
height:9px;
}
#zeile_0{
clear:left;
float:left;
position: relative;
left:0px;
top:24px;
width:231px;
height:16px;
}
#zeile_1{
clear:left;
float:left;
position: relative;
left:0px;
top:38px;
width:231px;
height:16px;
}

#zeile_2{
clear:left;
float:left;
position: relative;
left:0px;
top:44px;
width:231px;
height:16px;
}

#zeile_3{
clear:left;
float:left;
position: relative;
left:0px;
top:50px;
width:231px;
height:16px;
}
#zeile_4{
clear:left;
float:left;
position: relative;
left:0px;
top:56px;
width:231px;
height:16px;
}
#zeile_5{
clear:left;
float:left;
position: relative;
left:0px;
top:62px;
width:231px;
height:16px;
}
#port{
float:left;
position: relative;
width:525px;
height:529px;
}
#port_breit{
float:left;
position: relative;
width:598px;
height:529px;
}
/* ----------panel_unten---------- */
#panel_unten{
z-index:3;
position:relative;
clear:left;
float:left;
top:40px;
width:1014px;
height:42px;
}
#balken_grau_ueber {
clear:left;
float:left;
z-index:3;
background:#21201f;
position: relative;
left:0px;
top:0px;
width:315px;
height:42px;
}
#balken_grau_ueber_st {
clear:left;
float:left;
z-index:3;
position: relative;
left:0px;
top:0px;
width:315px;
height:42px;
}

#balken_weiss_ueber {
float:left;
z-index:3;
background:#ffffff;
position: relative;
left:0px;
top:0px;
width:699px;
height:42px;
}
#balken_weiss_unter{
z-index:1;
background:#ffffff;
position: absolute;
left:0;
top:569px;
width:100%;
height:42px;
}
#balken_grau_unter{
z-index:2;
background:#21201f;
position: absolute;
left:0;
top:569px;
width:50%;
height:42px;
}
#balken_weiss_unter_st{
z-index:1;
background:#21201f;
position: absolute;
left:0;
top:378px;
width:100%;
height:63px;
}
#balken_grau_unter_st{
z-index:2;
background:#ffffff;
position: absolute;
left:0;
top:378px;
width:50%;
height:63px;
}
/* ----------allgemein---------- */
a:link{
color:#21201f;
background:#21201f;
margin:0px;
padding:0px;
border:0px;
border-spacing:0px;
text-decoration:none;
}
a:hover{
color:#21201f;
background:#21201f;
margin:0px;
padding:0px;
border:0px;
border-spacing:0px;
text-decoration:none;
}
a:visited{
color:#21201f;
background:#21201f;
margin:0px;
padding:0px;
border:0px;
border-spacing:0px;
text-decoration:none;
}
#email{
color:#000000;
background:#656462;
}
.dick{
font-size:11px;
font-weight:bold;
}
div{
margin:0px;
padding:0px;
border:0px;
border-spacing:0px;
text-decoration:none;
}